[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.Items

Items - the collection of TreeNodes that comprise the TreeView

## Declaration

Source position: comctrls.pp line 2599

`protected property TCustomTreeView.Items: TTreeNodes read FTreeNodes write SetTreeNodes;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.